<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Arturo Filastò</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presenters presenters_hellais">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="./">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Arturo Filastò</h1>
  <div class="content">
    <ul>
      <li>Email: </li>
      <li>Languages: English, Italian</li>
    </ul>
    <h2>Presentations</h2>
    <ul>
        <li>
          <a href="../presentations/Hack-LU2012.html">Cypherpunks write code: Hacking on Tor</a> at
          Hack.LU2012
        </li>
    </ul>
    <h2>Biography</h2>
    <p>Arturo Filastò is a developer at GlobaLeaks and The Tor Project. He
studied Mathematics and is currently student of Computer Science at
Università di Roma “La Sapienza”. He is a well known security researcher
and regularly gives lectures at international conferences. He has
trained activists in the use of security and censorship circumvention
technologies. He is also the lead developer of OONI (Open Observatory of
Network Interference), a project aimed at detecting and monitoring
censorship in the world. </p>

  </div>

  </body>
</html>
